<?php

  # funciones para sacar por pantalla un artículo concreto.
  # basta con crear la función mostrar, aunque en este se utiliza
  # con varias funciones para mayor comodidad. 
  # hago uso del fichero general.php y de inferior() y superior()
  include ("vista/general.php");
  function mostrar($urlautor,$autor,$urltema,$tema,$titulo,$corto,$completo,$fecha) {
    superior();
    titulo($titulo,$autor,$urlautor);
    tema($tema,$urltema);
    corto($corto);
    completo($completo);
    inferior();
  }

  function tema($tema,$urltema) {
    echo "<br><a href=\"$urltema\">$tema</a>";
  }
  function titulo($titulo,$autor,$urlautor){
    echo "<p><b>$titulo</b> <a href=\"$urlautor\">$autor</a>";
  }
  function corto($corto){
    echo "<p><i>$corto</i>";
  }
  function completo($completo){
    echo "<p>$completo";
  }
  
?>